Skip to main content
GET
Transactions in a specific block

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string | null

Path Parameters

block_number
integer
required

Block number

Required range: x >= 0

Response

OK

success
boolean
default:true
message
string
data
ElysiumTransaction · object[]
execution_time_ms
number
has_more
boolean